body {
    font-family: 'Exo 2';
    font-weight: 300;
    font-size: 1.1em;
    background-color: #F8F9FA;

    color: #555;

    line-height: 1.5;
}

header {
    border-bottom: none;
}

.nav-item {
    font-size: 1em;
    font-weight: 400;
}

.active {
    border-bottom: 2px solid;
}

.navbar {
    --bs-navbar-color: #000;
    --bs-navbar-active-color: #6C8945;
}

.btn-primary {
    --bs-btn-bg: #6C8945;
    --bs-btn-border-color: #6C8945;
    --bs-btn-hover-bg: #617a41;
    --bs-btn-hover-border-color: #617a41;
    --bs-btn-active-bg: #536937;
    --bs-btn-active-border-color: #536937;
    --bs-btn-disabled-bg: #a6b98d;
}

.mt {
    font-family: 'PT Serif';
    font-weight: 700;
    margin-bottom: -0.15em;
}

.wt {
    font-family: 'PT Serif';
    font-weight: 400;
    margin-bottom: -0.1em;
}

.wt2 {
    font-family: 'PT Serif';
    font-weight: 400;
}

.st {
    font-size: 1.2em;
    font-weight: 300;
    color: #494949;
    margin-bottom: 1em;
}

.main-img {
    margin-bottom: 2em;
}

.main-ct {
    max-width: 100vmin;
    margin: 0 auto;
}

.main-txt {
    max-width: 70vmin;
    margin: 0 auto;
    margin-bottom: 2em;
    /*
    padding: 1em;
    border-radius: 10px;
    background-color: #EDEDED;
    */
}

.emp {
    color: #6C8945;
}

.f-cont {
    max-width: 90vmin;
    margin: 0 auto;
    font-size: 0.9em;
}

a {
    color: #6C8945;
}

a:hover {
    color: #536937;
}

.card {
    border-style: none;
    background-color: #F8F9FA;
}

.carousel-item {
    border-bottom: none !important;
}